[folding]

node_unfolds=[NodePath("Win"), PackedStringArray("label_settings"), NodePath("Button"), PackedStringArray("Theme Overrides", "Theme Overrides/fonts", "Theme Overrides/font_sizes")]
resource_unfolds=["res://Scenes/win_screen.tscn::LabelSettings_ilfe7", PackedStringArray("Font", "Outline")]
nodes_folded=[]
